@charset "gb2312";
/* -----------------------------
 Name   : [Channel] 域名服务
 DESC   : -
 Date   : 2015-05-02
----------------------------- */
/* index page layer */
.pub-page{ position:relative; width:100%; height:auto; }
.c-tempcont{ position:relative; width:100%; }

.domain-search-wrap{ width:100%; min-width:1180px; height:400px; background:url(/themes/default/images/main_site/domain/domain_search_bg.jpg) no-repeat center center; }
.domain-search-inner{ overflow:hidden; height:400px; }
.domain-search{ padding:106px 0 0; text-align:left; }
.domain-search .search-form{ position:relative; z-index:20; width:1178px; height:66px; }
.domain-search .search-form .s > li{ display:inline-block; *display:inline; *zoom:1; float:left; vertical-align:middle; }
.domain-search .search-form .s > li.ipts{ height:64px; border:1px solid #dcdcdc; border-right:0 none; -webkit-border-radius:4px 0 0 4px; -moz-border-radius:4px 0 0 4px; border-radius:4px 0 0 4px; }
.domain-search .search-form .s > li.drop{ height:64px; border:1px solid #dcdcdc; }
.domain-search .search-form .s > li.btns{ border:0 none; height:66px; }
.domain-search .search-form .sF-input{ padding:10px 10px; width:730px; height:44px; line-height:44px; border:0 none; background-color:#fff; color:#333; font-size:14px; border-radius:0; box-shadow:none; transition:none; -webkit-border-radius:4px 0 0 4px; -moz-border-radius:4px 0 0 4px; border-radius:4px 0 0 4px; }
.domain-search .search-form .sF-btn{ width:280px; height:66px; line-height:66px; border:medium none; background:#f88311; color:#fff; font-size:18px; font-weight:500; cursor:pointer; transition:all 0.3s linear 0s; -webkit-border-radius:0 4px 4px 0; -moz-border-radius:0 4px 4px 0; border-radius:0 4px 4px 0; }
.domain-search .search-form .sF-btn:hover{ background:#e97607; }
.domain-search .search-form .defaultKey{ position:absolute; top:10px; left:20px; line-height:44px; color:#999; font-size:14px; cursor:text; }
.domain-search .dmf-option{ position:relative; width:144px; text-align:left; }
.domain-search .dmf-option .option-sel{ display:block; position:relative; padding:0 24px 0 14px; width:106px; height:64px; line-height:64px; /*border:#dcdcdc solid; border-width:0 1px 0 1px;*/ background:#f5f5f5; color:#666; font-size:18px; font-weight:bold; text-align:center; cursor:pointer; overflow:hidden; }
.domain-search .dmf-option .option-sel i.fa{ position:absolute; top:24px; right:14px; left:auto; color:#999; font-size:18px; font-weight:normal !important; -webkit-transition:all 0.4s ease; -o-transition:all 0.4s ease; transition:all 0.4s ease; }
.domain-search .dmf-option dl{ display:none; position:absolute; top:64px; left:0; z-index:22px; margin:0; padding:1px 1px 0; width:142px; background:#dcdcdc; text-align:center; -webkit-border-radius:0 0 4px 4px; -moz-border-radius:0 0 4px 4px; border-radius:0 0 4px 4px; }
.domain-search .dmf-option dd{ margin:0; padding:0 10px 0; background:#fff; line-height:40px; border-bottom:1px solid #ddd; color:#666; font-size:16px; text-align:left; cursor:pointer; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.domain-search .dmf-option dd.current{ background-color:#eee; color:#c00; }
/* 域名后缀筛选面板 */
.dm-suffix-panel{ margin-top:40px; }
.dm-suffix-panel > ul{ overflow:hidden; margin-left:-40px; }
.dm-suffix-panel > ul > li{ display:inline; float:left; margin-left:40px; width:82px; height:82px; background-color:#013d71; color:#dcdcdc; font-size:18px; text-align:center; cursor:pointer; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
.dm-suffix-panel > ul > li span, .dm-suffix-panel > ul > li em{ display:inline-block; margin:0; padding:0; font-style:normal; }
.dm-suffix-panel > ul > li span{ }
.dm-suffix-panel > ul > li em{ margin-top:30px; line-height:20px; font-family:Arial,Helvetica,sans-serif; font-size:18px; }
.dm-suffix-panel > ul > li.on{ background-color:#0492e8; }
.dm-suffix-panel > ul > li.on span, .dm-suffix-panel > ul > li.on em{ color:#fff; }
.dm-suffix-panel > ul > li.on span{ margin-top:10px; line-height:30px; font-size:24px; }
.dm-suffix-panel > ul > li.on em{ margin-top:10px; }
.dm-suffix-panel .over{ background-color:#70acff; }
.kuaisubeian_project{background:url(/themes/default/images/domain/kuaisubeian_project.jpg) no-repeat; height:100px; font-size:0px; display:none}
.kuaisubeian_project a{display:block; height:100%}

/* 域名滚动广告
============================= */
.domain-adv-wrap{ background-color:#f9f9f9; }
.domain-adv{ padding:40px 0; background-color:#f9f9f9; text-align:left; }
.domain-adv .ad-main{ position:relative; width:1180px; height:180px; overflow:hidden; }
.domain-adv .ad-main .ctl-btn{ display:block; position:absolute; top:64px; left:0; z-index:9; width:34px; height:53px; background:url(/themes/default/images/main_site/domain/domain_advscroll_btn.png) no-repeat 0 0; text-decoration:none; cursor:pointer; overflow:hidden; }
.domain-adv .ad-main .next{ right:0; left:auto; background-position:-54px 0; }
.domain-adv .ad-main .prev:hover{ background-position:0 -73px; }
.domain-adv .ad-main .next:hover{ background-position:-54px -73px; }
.domain-adv-con{ margin:0 34px; padding:0 20px; }
.domain-adv-con > ul{ overflow:hidden; *zoom:1; }
.domain-adv-con ul > li{ display:inline; position:relative; float:left; padding:0 20px; text-align:center; }
.domain-adv-con .iL-item{ display:block; padding:9px 13px; width:200px; height:160px; border:1px solid #dcdcdc; background:#fff; color:#333; font-size:14px; text-align:left; text-decoration:none; }
.domain-adv-con .iL-item span{ display:block; }
.domain-adv-con .iL-item .title{ margin:10px 0; color:#556fb5; font:bold 36px/40px Arial,Helvetica,sans-serif; text-align:center; }
.domain-adv-con .iL-item .slogan{ margin-bottom:10px; padding-bottom:10px; line-height:30px; border-bottom:1px dashed #ddd; color:#999; font-size:18px; text-align:center; }
.domain-adv-con .iL-item .price{ position:relative; color:#fa7821; font:normal 30px/40px "Hiragino Sans GB","Microsoft Yahei"; text-align:center; }
.domain-adv-con .iL-item .price .unit{ font-style:normal; }

/* 域名产品
============================= */
.domain-pro-wrap{ background-color:#fff; }
.domain-pro{ padding:40px 0; background-color:#fff; text-align:left; }
.domain-pro .m-hd{ position:relative; height:30px; line-height:30px; }
/*
.domain-pro .m-hd .ctl-btns .radio{ padding-left:40px; }
.domain-pro .m-hd .ctl-btns .radio.inline{ padding-top:0; }
.domain-pro .m-hd .ctl-btns .radio label{ display:inline-block; *display:inline; *zoom:1; margin-bottom:0; color:#333; font-size:18px; font-weight:normal; }
*/
.domain-pro .m-hd .ctl-btns .jhy-radio{ margin-right:40px; line-height:30px; vertical-align:middle; }
.domain-pro .m-hd .ctl-btns .jhy-radio label{ display:inline-block; *display:inline; *zoom:1; margin-left:10px; line-height:inherit; color:#333; font-size:16px; font-weight:normal; vertical-align:baseline; }
.domain-pro .m-hd .gtld-tips{ display:inline-block; *display:inline; *zoom:1; color:#ccc; font-size:14px; cursor:help; }
.domain-pro-list{ position:relative; overflow:hidden; }
.domain-pro-list .info-tbl{ margin:0; padding:0; width:100%; color:#333; font-family:Arial,\5b8b\4f53,sans-serif; font-size:14px; table-layout:fixed; }
.domain-pro-list .info-tbl .w1{ width:140px; }
.domain-pro-list .info-tbl .w2{ width:155px; }
.domain-pro-list .info-tbl .t-hd{ padding:5px 10px; height:40px; line-height:40px; border-left:1px solid #dcdcdc; background:#0492e8; color:#fff; font-size:14px; font-weight:normal; text-align:center; vertical-align:middle; cursor:default; }
.domain-pro-list .info-tbl .t-hd:first-child{ border-left:0 none; }
.domain-pro-list .info-tbl .t-hd strong, 
.domain-pro-list .info-tbl .t-hd span{ display:block; line-height:20px; }
.domain-pro-list .info-tbl .t-hd strong{ color:#fff; font-size:14px; font-weight:700; }
.domain-pro-list .info-tbl .t-hd span{ color:#eee; font-size:12px; font-weight:normal; }
.domain-pro-list .info-tbl .t-con{ padding:10px 10px; line-height:20px; border:#dcdcdc solid; border-width:0px 0px 1px 1px; background-color:#fcfcfc; color:#4b4b4b; font-size:14px; vertical-align:middle; }
.domain-pro-list .info-tbl .t-con:first-child{ border-left:0 none; }
.domain-pro-list .info-tbl div[class*="con-"]{ padding-right:5px; padding-left:5px; }
.domain-pro-list .info-tbl div[class*="con-"] span{ display:inline-block; line-height:20px; text-align:left; vertical-align:middle; }
.domain-pro-list .info-tbl .t-con .type-domain{ margin-left:5px; width:80px; }
.domain-pro-list .info-tbl .t-con .type-domain a{ color:#333; font-size:16px; font-weight:700; text-decoration:underline; }
.domain-pro-list .info-tbl .t-con .type-domain a:hover{ color:#0083ce; text-decoration:none; }
.domain-pro-list .info-tbl .t-con .type-desc{ margin-left:5px; width:220px; color:#999; }
.domain-pro-list .info-tbl .t-con .price{ position:relative; color:#333; font:normal 14px "Hiragino Sans GB","Microsoft Yahei"; }
.dmp-dataTbl{ position:relative; }
.dmp-dataTbl-scroll{ overflow:auto; height:336px; text-align:left; }

.domain-pro-sidebar{ width:280px; height:386px; background:#fcfcfc; overflow:hidden; }
.domain-pro-sidebar .sidebar-opt{ padding:0px 20px 0; text-align:left; }
.domain-pro-sidebar .sidebar-opt li{ display:block; height:40px; line-height:40px; border-bottom:1px solid #dcdcdc; }
.domain-pro-sidebar .sidebar-opt li a{ display:inline-block; *display:inline; *zoom:1; padding:0 10px; color:#4b4b4b; font-size:16px; text-decoration:none; }
.domain-pro-sidebar .sidebar-opt li a:hover{ color:#0083ce; text-decoration:none; }
.domain-pro-sidebar .sidebar-opt li .fa{ margin-right:10px; font-size:14px; font-weight:normal !important; }
.domain-pro-sidebar .sidebar-help{ padding:10px 20px; text-align:left; }
.domain-pro-sidebar .sidebar-help li{ display:block; width:240px; height:30px; line-height:30px; overflow:hidden; word-wrap:normal; white-space:nowrap; text-overflow:ellipsis; }
.domain-pro-sidebar .sidebar-help li a{ color:#4b4b4b; font-size:14px; text-decoration:none; }
.domain-pro-sidebar .sidebar-help li a:hover{ color:#0083ce; text-decoration:none; }
.domain-pro-sidebar .sidebar-help li a:hover .ld-dot{ background-color:#0083ce; }

/* 域名服务特色
============================= */
.domain-feature-wrap{ background-color:#f9f9f9; }
.domain-feature{ padding:40px 0; background-color:#f9f9f9; text-align:left; }
.domain-feature .m-hd{ position:relative; line-height:40px; vertical-align:middle; }
.domain-feature .m-hd h2{ display:inline-block; *display:inline; *zoom:1; line-height:40px; color:#333; font-size:14px; }
.domain-feature .m-hd h2 span, .domain-feature .m-hd h2 em{ display:inline-block; margin:0; padding:0; font-style:normal; }
.domain-feature .m-hd h2 span{ font-size:24px; font-weight:500; letter-spacing:5px; }
.fea-infolist{ margin:20px 0 0; }
.fea-infolist ul{ overflow:hidden; *zoom:1; margin:0 0 0 -40px; }
.fea-infolist .fea-item{ display:inline; float:left; margin:0 0 0 40px; width:265px; background:transparent; vertical-align:middle; cursor:help; overflow:hidden; }
.fea-infolist .fea-item .fea-icon{ margin:10px auto 20px; text-align:center; }
.fea-infolist .fea-item .fea-icon i{ display:inline-block; width:50px; height:52px; background-image:url(/themes/default/images/main_site/domain/domain_feature_icon.png); background-repeat:no-repeat; }
.fea-infolist .fea-item .fea-icon .icon-1{ width:39px; background-position:-20px 0; }
.fea-infolist .fea-item .fea-icon .icon-2{ width:47px; background-position:-79px 0; }
.fea-infolist .fea-item .fea-icon .icon-3{ width:29px; background-position:-146px 0; }
.fea-infolist .fea-item .fea-icon .icon-4{ width:50px; background-position:-195px 0; }
.fea-infolist .fea-item .fea-info p{ margin:0; padding:0; }
.fea-infolist .fea-item h3{ line-height:30px; color:#4b4b4b; font-size:18px; font-weight:normal; text-align:center; }
.fea-infolist .fea-item .tip-title{ margin-top:5px; line-height:20px; color:#ababab; font-size:14px; text-align:left; }

/* 域名案例
============================= */
.domain-case-wrap{ background-color:#fff; }
.domain-case-wrap .fullcol{ position:absolute; top:0; left:0; z-index:1; width:100%; height:80px; line-height:0; background-color:#0492e8; font-size:0; }
.domain-case-inner{ position:relative; top:0; left:0; z-index:2; width:100%; height:auto; }
.domain-case{ text-align:left; }
.domain-case .m-hd{ position:relative; height:80px; background-color:#0492e8; text-align:left; overflow:hidden; }
.domain-case .m-hd h2{ display:inline-block; float:left; line-height:80px; color:#fff; font-size:14px; }
.domain-case .m-hd h2 span, .domain-case .m-hd h2 em{ display:inline-block; margin:0; padding:0; font-style:normal; }
.domain-case .m-hd h2 span{ font-size:24px; font-weight:500; letter-spacing:5px; }
.domain-case .m-hd h2 em{ margin-left:14px; color:#ebebeb; font-family:Arial,Helvetica,sans-serif; font-size:18px; font-weight:500; }
.domain-case .m-hd .ctl-btns{ position:absolute; top:0; right:20px; width:auto; }
.domain-case .m-hd .ctl-btns .ctlb{ display:block; float:right; margin-top:30px; width:20px; height:20px; line-height:20px; text-align:center; text-decoration:none; vertical-align:middle; cursor:pointer; overflow:hidden; }
.domain-case .m-hd .ctl-btns .ctlb i.fa{ color:#fff; font-size:18px; font-weight:normal !important; vertical-align:baseline; }
.domain-case .m-hd .ctl-btns .ctlb:hover i.fa{ color:#24aafb; }
.domain-case .m-hd .ctl-btns .prev{ margin-right:10px; }
.domain-case .m-hd .ctl-btns .next{ margin-left:10px; }
.domain-case .m-hd .ctl-btns .prevStop{ color:#24aafb; cursor:not-allowed; }
.domain-case .m-hd .ctl-btns .nextStop{ color:#24aafb; cursor:not-allowed; }
.domain-case .m-hd .ctl-btns ul{ float:right; overflow:hidden; *zoom:1; margin:30px 0 0 -5px; }
.domain-case .m-hd .ctl-btns li{ display:inline; float:left; margin-left:5px; width:20px; height:20px; line-height:20px; color:#fff; font-size:12px; text-align:center; /*text-indent:-9999px;*/ cursor:pointer; vertical-align:middle; overflow:hidden; }
.domain-case .m-hd .ctl-btns li i{ display:inline-block; *display:inline; *zoom:1; width:9px; height:9px; line-height:0; background-color:#fff; font-size:0; vertical-align:baseline; -webkit-border-radius:100%; -moz-border-radius:100%; border-radius:100%; }
.domain-case .m-hd .ctl-btns li span{ display:none; }
.domain-case .m-hd .ctl-btns li.on i{ background-color:#f9b905; }
.dmc-infolist{ margin:40px 0 40px; }
.dmc-infolist .ciL-main{ position:relative; width:1180px; }
.dmc-infolist .ciL-main > ul{ overflow:hidden; *zoom:1; margin:0 0 -4px -4px; }
.dmc-infolist .ciL-item{ position:relative; float:left; margin:0 0 4px 4px; width:230px; border:1px solid #dcdcdc; background:transparent; vertical-align:middle; overflow:hidden; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
.dmc-infolist .ciL-item img{ display:block; width:230px; height:162px; border:0 none; background:url(/themes/default/images/main_site/loading.gif) no-repeat center center; }
.dmc-infolist .ciL-item:hover{ z-index:1; border-color:#0492e8; }


/*域名注册新版-2015-08-31*/
.domain_banner{width:100%; height:400px;background:#FFF; background:url(/themes/default/images/domain/domain_banner.jpg) top center;}
.domain_search{max-height:370px; margin:40px 0}
.domain_search hgroup{margin-top:20px; border-left:1px solid #ddd; overflow:hidden}
.domain_search hgroup a{border:1px solid #ddd; width:293px; height:53px; display:block; text-align:center; line-height:53px; overflow:hidden; float:left; margin-left:-1px; background:#eeeeee; color:#333333}
.domain_search hgroup a:hover , .domain_search hgroup a.active{background:#0492e8; color:#FFF; text-decoration:none; border:1px solid #0492e8}
.domain_search .search-form{ position:relative; width:1178px; margin:20px 0}
.domain_search .search-form .ench{height:66px}
.domain_search .search-form .ench > li{ display:inline-block; *display:inline; *zoom:1; float:left; vertical-align:middle; }
.domain_search .search-form .ench > li.ipts{ height:64px; border:1px solid #dcdcdc; border-right:0 none; -webkit-border-radius:4px 0 0 4px; -moz-border-radius:4px 0 0 4px; border-radius:4px 0 0 4px; }
.domain_search .search-form .ench > li.drop{ height:64px; border:1px solid #dcdcdc; }
.domain_search .search-form .ench > li.btns{ border:0 none; height:66px; }
.domain_search .search-form .sF-input{ padding:10px 10px; width:730px; height:44px; line-height:44px; border:0 none; background-color:#fff; color:#333; font-size:14px; border-radius:0; box-shadow:none; transition:none; -webkit-border-radius:4px 0 0 4px; -moz-border-radius:4px 0 0 4px; border-radius:4px 0 0 4px; }
.domain_search .search-form .sF-btn{ width:280px; height:66px; line-height:66px; border:medium none; background:#f88311; color:#fff; font-size:18px; font-weight:500; cursor:pointer; transition:all 0.3s linear 0s; -webkit-border-radius:0 4px 4px 0; -moz-border-radius:0 4px 4px 0; border-radius:0 4px 4px 0; }
.domain_search .search-form .sF-btn:hover{ background:#e97607; }
.domain_search .search-form .defaultKey{ position:absolute; top:10px; left:20px; line-height:44px; color:#999; font-size:14px; cursor:text; }
.domain_search .dmf-option{ position:relative; width:144px; text-align:left; }
.domain_search .dmf-option .option-sel{ display:block; position:relative; padding:0 24px 0 14px; width:106px; height:64px; line-height:64px; /*border:#dcdcdc solid; border-width:0 1px 0 1px;*/ background:#f5f5f5; color:#666; font-size:18px; font-weight:bold; text-align:center; cursor:pointer; overflow:hidden; }
.domain_search .dmf-option .option-sel i.fa{ position:absolute; top:24px; right:14px; left:auto; color:#999; font-size:18px; font-weight:normal !important; -webkit-transition:all 0.4s ease; -o-transition:all 0.4s ease; transition:all 0.4s ease; }
.domain_search .dmf-option dl{ display:none; position:absolute; top:64px; left:0; margin:0; padding:1px 1px 0; width:142px; background:#dcdcdc; text-align:center; -webkit-border-radius:0 0 4px 4px; -moz-border-radius:0 0 4px 4px; border-radius:0 0 4px 4px; z-index:11}
.domain_search .dmf-option dd{ margin:0; padding:0 10px 0; background:#fff; line-height:40px; border-bottom:1px solid #ddd; color:#666; font-size:16px; text-align:left; cursor:pointer; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.domain_search .dmf-option dd.current{ background-color:#eee; color:#c00; }
.suffix{overflow:hidden}
.suffix p{margin-left:-20px;}
.suffix p label{width:100px; margin-left:20px; font-size:18px; float:left; margin-bottom:20px; display:block}
.suffix p div{float:left; margin-right:10px}
.suffix p .all{font-size:14px}
.batch , .cndomain{height:270px; overflow:hidden; width:380px}
.batch-textarea{border:1px solid #ddd; width:100%; height:100%; box-sizing:border-box; border-radius:0px; box-shadow:none; transform:none; resize:none}
.domain_search .search-form .batch-btn{position:absolute; right:1px; top:0px;}
#batchsuffix , #cnsuffix{position:absolute; left:380px; top:115px; border:1px solid #ddd; border-left:none; width:506px; height:248px; overflow-y:auto; margin-left:0px; padding-top:20px; padding-left:10px;}